/*  大间距  */
.content-b2 {
  margin: 0;
  padding: 0;
  background: #f8f8f8;
  padding-bottom: 96px;
  position: relative;
}
.content-b2 .mbback {
  display: none;
}
.content-b2 video:focus {
  outline: unset;
}
.content-b2 .icon-img {
  width: 64px;
  height: 64px;
  margin-left: 32px;
}
.content-b2 .img-tip {
  position: absolute;
  bottom: 64px;
  transform: translateX(-50%);
  left: 50%;
  max-width: 1280px;
  word-break: break-word;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.content-b2 .container {
  max-width: 1280px;
  padding: 120px 0 0;
  margin: 0 auto;
}
.content-b2 #containerb2 {
  width: 1280px;
  height: 640px;
}
.content-b2 .contentImgBox1 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.content-b2 .video-mantle {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1100;
  display: none;
  transition: display 250ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-b2 .container h2 {
  margin: 0 0 32px;
  font-size: 48px;
  color: #000000;
  letter-spacing: 0;
  line-height: 64px;
  word-break: break-word;
  display: flex;
  align-items: center;
}
.content-b2 .container .desc {
  max-width: 91.5%;
  margin-bottom: 32px;
  color: rgba(0, 0, 0, 0.8);
  letter-spacing: 0;
}
.content-b2 .container .button-group .button-1,
.content-b2 .container .button-group .button-2 {
  margin-bottom: 64px;
}
.content-b2 .main {
  overflow: hidden;
  position: relative;
  width: 1280px;
  clear: both;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-b2 .main img {
  width: 100%;
}
.content-b2 .main .image {
  width: 100%;
}
.content-b2 .main .mobileimage img {
  display: none;
}
.content-b2 .videoPlayBox {
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(0.94);
  opacity: 0;
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.content-b2 .showVideo {
  position: fixed !important;
  width: 1280px !important;
  height: auto !important;
  transform: translate(-50%, -50%) scale(1) !important;
  z-index: 9999999 !important;
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.content-b2 video {
  width: 100%;
  height: 100%;
}
.content-b2 .vidoeicon-list {
  padding: 24px;
  position: absolute;
  right: 0;
  z-index: 2;
  display: flex;
  flex-direction: row;
}
.content-b2 .vidoeicon-list img {
  width: 88px;
  height: 88px;
  cursor: pointer;
}
.content-b2 .vidoeicon-list img:first-child {
  display: none;
}
.content-b2 .videoIcon {
  cursor: pointer;
  width: 88px !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.content-b2 .videoIcon_regular {
  display: block;
}
.content-b2 .videoIcon_hover {
  display: none;
}
.content-b2 #videoIcon {
  border-radius: 50%;
  transition: all 350ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-b2 #videoIcon:hover {
  transform: translate(-50%, -50%) scale(1.1);
  background-color: black;
}

@media (min-width: 1201px) and (max-width: 1440px) {
  .content-b2 .container .desc {
    max-width: 91.5%;
  }
  .content-b2 .container {
    max-width: calc(100% - 160px);
    padding: 120px 80px 0 80px;
    margin: 0;
  }
  .content-b2 .main {
    overflow: hidden;
    position: relative;
    width: calc(100% - 160px);
    clear: both;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .content-b2 .showVideo {
    position: fixed !important;
    width: calc(100% - 160px) !important;
    height: auto !important;
    transform: translate(-50%, -50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
}

@media (min-width: 900px) and (max-width: 1200px) {
  .content-b2 .container .desc {
    max-width: 91.5%;
  }
}

@media (min-width: 721px) and (max-width: 1200px) {
  .content-b2 {
    margin: 0;
    padding: 0;
    background: #f8f8f8;
    padding-bottom: 80px;
    position: relative;
  }
  .content-b2 .container {
    max-width: calc(100% - 80px);
    padding: 96px 40px 0 40px;
    margin: 0;
  }
  .content-b2 .container h2 {
    margin: 0 0 32px;
    font-size: 40px;
    color: #000000;
    letter-spacing: 0;
    line-height: 64px;
    word-break: break-word;
  }
  .content-b2 .showVideo {
    position: fixed !important;
    width: calc(100% - 80px) !important;
    height: auto !important;
    transform: translate(-50%, -50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .content-b2 .icon-img {
    width: 53px;
    height: 53px;
    margin-left: 32px;
  }
  .content-b2 .main {
    overflow: hidden;
    position: relative;
    width: calc(100% - 80px);
    clear: both;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .content-b2 .img-tip {
    bottom: 48px;
  }
  .content-b2 .container .button-group .button-1,
  .content-b2 .container .button-group .button-2 {
    margin-bottom: 48px;
  }
}

@media (min-width: 721px) and (max-width: 900px) {
  .content-b2 .vidoeicon-list img {
    width: 64px;
    height: 64px;
    cursor: pointer;
  }
  .content-b2 .container .desc {
    max-width: 100%;
  }
  .content-b2 .videoIcon {
    cursor: pointer;
    width: 64px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .content-b2 .container .button-group .button-1,
  .content-b2 .container .button-group .button-2 {
    margin-bottom: 48px;
    display: flex;
    align-items: center;
  }
}

@media (max-width: 720px) {
  .content-b2 .img-tip {
    display: none;
  }
  .content-b2 .mbback {
    display: block;
  }
  .content-b2 .pcback {
    display: none;
  }
  .content-b2 .videoIcon {
    width: 32px !important;
    height: 32px !important;
  }
  .content-b2 #containerb2 {
    width: 100%;
    height: auto;
  }
  .content-b2 .icon-img {
    width: 43px;
    height: 43px;
    margin-left: 16px;
  }
  .content-b2 .iframemain {
    width: calc(100% - 48px) !important;
  }
  .content-b2 .contentImgBox1 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
  }
  .content-b2 .container {
    width: 100%;
    box-sizing: border-box;
    padding: 64px 0 0 0 !important;
  }
  .content-b2 .container h2 {
    font-size: 32px;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 32px;
    padding: 0 24px;
  }
  .content-b2 .container .desc {
    word-break: break-word;
    margin-bottom: 32px;
    padding: 0 24px;
  }
  .content-b2 .container .button-group {
    margin: 0 24px;
    margin-bottom: 8px;
  }
  .content-b2 .container .button-group .button-1,
  .content-b2 .container .button-group .button-2 {
    margin-right: 16px;
    margin-bottom: 24px;
  }
  .content-b2 .main img {
    margin: auto;
    width: calc(100% - 48px);
    height: unset;
  }
  .content-b2 .main {
    width: 100%;
    height: auto;
  }
  .content-b2 .main .image {
    display: none;
  }
  .content-b2 .main .mobileimage {
    display: block;
    margin: auto;
    width: calc(100% - 48px);
    height: unset;
  }
  .content-b2 .main .mobileimage img {
    display: block;
    width: 100%;
    display: flex;
  }
  .content-b2 .videoPlayBox {
    left: unset;
    top: unset;
    transform: translateY(-50%) scale(0);
    width: 100%;
    overflow: hidden;
    opacity: 1;
  }
  .content-b2 .showVideo {
    height: 100vh !important;
    width: unset !important;
    position: fixed !important;
    top: 50% !important;
    left: unset !important;
    transform: translateY(-50%) scale(1) !important;
    z-index: 9999999 !important;
  }
  .content-b2 {
    padding-bottom: 64px;
  }
  .content-b2 video {
    object-fit: contain;
    z-index: -1;
  }
  .content-b2 .vidoeicon-list img {
    width: 32px;
    height: 32px;
    cursor: pointer;
  }
  .content-b2 .vidoeicon-list img:first-child {
    display: block;
  }
  .content-b2 .rotate {
    transform: translateY(-50%) scale(1) rotate(-90deg) !important;
  }
  .content-b2 .rotate video {
    height: 100vw;
    width: 100vh;
  }
}
/*  中间距  */
.content-b2-2 {
  margin: 0;
  padding: 0;
  background: #f8f8f8;
  padding-bottom: 80px;
  position: relative;
}
.content-b2-2 .mbback {
  display: none;
}
.content-b2-2 video:focus {
  outline: unset;
}
.content-b2-2 .icon-img {
  width: 64px;
  height: 64px;
  margin-left: 32px;
}
.content-b2-2 .img-tip {
  position: absolute;
  bottom: 48px;
  transform: translateX(-50%);
  left: 50%;
  max-width: 1280px;
  word-break: break-word;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.8);
  text-align: center;
}
.content-b2-2 .container {
  max-width: 1280px;
  padding: 80px 0 0;
  margin: 0 auto;
}
.content-b2-2 #containerb2 {
  width: 1280px;
  height: 640px;
}
.content-b2-2 .contentImgBox1 {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}
.content-b2-2 .video-mantle {
  background-color: rgba(0, 0, 0, 0.6);
  width: 100vw;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 1100;
  display: none;
  transition: display 250ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-b2-2 .container h2 {
  margin: 0 0 32px;
  font-size: 48px;
  color: #000000;
  letter-spacing: 0;
  line-height: 64px;
  word-break: break-word;
  display: flex;
  align-items: center;
}
.content-b2-2 .container .desc {
  max-width: 91.5%;
  margin-bottom: 32px;
  color: rgba(0, 0, 0, 0.8);
  letter-spacing: 0;
}
.content-b2-2 .container .button-group .button-1,
.content-b2-2 .container .button-group .button-2 {
  margin-bottom: 48px;
}
.content-b2-2 .main {
  overflow: hidden;
  position: relative;
  width: 1280px;
  clear: both;
  margin: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.content-b2-2 .main img {
  width: 100%;
}
.content-b2-2 .main .image {
  width: 100%;
}
.content-b2-2 .main .mobileimage img {
  display: none;
}
.content-b2-2 .videoPlayBox {
  position: absolute;
  z-index: -1;
  left: 50%;
  top: 50%;
  display: flex;
  justify-content: center;
  overflow: hidden;
  transform: translate(-50%, -50%) scale(0.94);
  opacity: 0;
  transition: transform 250ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.content-b2-2 .showVideo {
  position: fixed !important;
  width: 1280px !important;
  height: auto !important;
  transform: translate(-50%, -50%) scale(1) !important;
  z-index: 9999999 !important;
  transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
}
.content-b2-2 video {
  width: 100%;
  height: 100%;
}
.content-b2-2 .vidoeicon-list {
  padding: 24px;
  position: absolute;
  right: 0;
  z-index: 2;
  display: flex;
  flex-direction: row;
}
.content-b2-2 .vidoeicon-list img {
  width: 88px;
  height: 88px;
  cursor: pointer;
}
.content-b2-2 .vidoeicon-list img:first-child {
  display: none;
}
.content-b2-2 .videoIcon {
  cursor: pointer;
  width: 88px !important;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.content-b2-2 .videoIcon_regular {
  display: block;
}
.content-b2-2 .videoIcon_hover {
  display: none;
}
.content-b2-2 #videoIcon {
  border-radius: 50%;
  transition: all 350ms cubic-bezier(0.33, 0, 0.67, 0.1);
}
.content-b2-2 #videoIcon:hover {
  transform: translate(-50%, -50%) scale(1.1);
  background-color: black;
}

@media (min-width: 1201px) and (max-width: 1440px) {
  .content-b2-2 .container .desc {
    max-width: 91.5%;
  }
  .content-b2-2 .container {
    max-width: calc(100% - 160px);
    padding: 80px 80px 0 80px;
    margin: 0;
  }
  .content-b2-2 .main {
    overflow: hidden;
    position: relative;
    width: calc(100% - 160px);
    clear: both;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .content-b2-2 .showVideo {
    position: fixed !important;
    width: calc(100% - 160px) !important;
    height: auto !important;
    transform: translate(-50%, -50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
}

@media (min-width: 900px) and (max-width: 1200px) {
  .content-b2-2 .container .desc {
    max-width: 91.5%;
  }
}

@media (min-width: 721px) and (max-width: 1200px) {
  .content-b2-2 {
    margin: 0;
    padding: 0;
    background: #f8f8f8;
    padding-bottom: 64px;
    position: relative;
  }
  .content-b2-2 .container {
    max-width: calc(100% - 80px);
    padding: 64px 40px 0 40px;
    margin: 0;
  }
  .content-b2-2 .container h2 {
    margin: 0 0 32px;
    font-size: 40px;
    color: #000000;
    letter-spacing: 0;
    line-height: 64px;
    word-break: break-word;
  }
  .content-b2-2 .showVideo {
    position: fixed !important;
    width: calc(100% - 80px) !important;
    height: auto !important;
    transform: translate(-50%, -50%) scale(1) !important;
    z-index: 9999999 !important;
    transition: transform 500ms cubic-bezier(0.4, 0, 0.2, 1) 0s;
  }
  .content-b2-2 .icon-img {
    width: 53px;
    height: 53px;
    margin-left: 32px;
  }
  .content-b2-2 .main {
    overflow: hidden;
    position: relative;
    width: calc(100% - 80px);
    clear: both;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .content-b2-2 .container .button-group .button-1,
  .content-b2-2 .container .button-group .button-2 {
    margin-bottom: 32px;
  }
  .content-b2-2 .img-tip {
    bottom: 32px;
  }
}

@media (min-width: 721px) and (max-width: 900px) {
  .content-b2-2 .vidoeicon-list img {
    width: 64px;
    height: 64px;
    cursor: pointer;
  }
  .content-b2-2 .container .desc {
    max-width: 100%;
  }
  .content-b2-2 .videoIcon {
    cursor: pointer;
    width: 64px !important;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  .content-b2-2 .container .button-group .button-1,
  .content-b2-2 .container .button-group .button-2 {
    margin-bottom: 32px;
    display: flex;
    align-items: center;
  }
}

@media (max-width: 720px) {
  .content-b2-2 .img-tip {
    display: none;
  }
  .content-b2-2 .mbback {
    display: block;
  }
  .content-b2-2 .pcback {
    display: none;
  }
  .content-b2-2 .videoIcon {
    width: 32px !important;
    height: 32px !important;
  }
  .content-b2-2 #containerb2 {
    width: 100%;
    height: auto;
  }
  .content-b2-2 .icon-img {
    width: 43px;
    height: 43px;
    margin-left: 16px;
  }
  .content-b2-2 .iframemain {
    width: calc(100% - 48px) !important;
  }
  .content-b2-2 .contentImgBox1 {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
  }
  .content-b2-2 .container {
    width: 100%;
    box-sizing: border-box;
    padding: 64px 0 0 0 !important;
  }
  .content-b2-2 .container h2 {
    font-size: 32px;
    letter-spacing: 0;
    line-height: 43px;
    margin-bottom: 32px;
    padding: 0 24px;
  }
  .content-b2-2 .container .desc {
    word-break: break-word;
    margin-bottom: 32px;
    padding: 0 24px;
  }
  .content-b2-2 .container .button-group {
    margin: 0 24px;
    margin-bottom: 8px;
  }
  .content-b2-2 .container .button-group .button-1,
  .content-b2-2 .container .button-group .button-2 {
    margin-right: 16px;
    margin-bottom: 24px;
  }
  .content-b2-2 .main img {
    margin: auto;
    width: calc(100% - 48px);
    height: unset;
  }
  .content-b2-2 .main {
    width: 100%;
    height: auto;
  }
  .content-b2-2 .main .image {
    display: none;
  }
  .content-b2-2 .main .mobileimage {
    display: block;
    margin: auto;
    width: calc(100% - 48px);
    height: unset;
  }
  .content-b2-2 .main .mobileimage img {
    display: block;
    width: 100%;
    display: flex;
  }
  .content-b2-2 .videoPlayBox {
    left: unset;
    top: unset;
    transform: translateY(-50%) scale(0);
    width: 100%;
    overflow: hidden;
    opacity: 1;
  }
  .content-b2-2 .showVideo {
    height: 100vh !important;
    width: unset !important;
    position: fixed !important;
    top: 50% !important;
    left: unset !important;
    transform: translateY(-50%) scale(1) !important;
    z-index: 9999999 !important;
  }
  .content-b2-2 {
    padding-bottom: 64px;
  }
  .content-b2-2 video {
    object-fit: contain;
    z-index: -1;
  }
  .content-b2-2 .vidoeicon-list img {
    width: 32px;
    height: 32px;
    cursor: pointer;
  }
  .content-b2-2 .vidoeicon-list img:first-child {
    display: block;
  }
  .content-b2-2 .rotate {
    transform: translateY(-50%) scale(1) rotate(-90deg) !important;
  }
  .content-b2-2 .rotate video {
    height: 100vw;
    width: 100vh;
  }
}
